# Index;ID;Teams Names;Real Names
0;1921;ARSENAL F.C.;
1;139;BOCA JUNIORS;
2;1924;GODOY CRUZ;
3;1929;LANÚS;
4;1244;C.A. VÉLEZ SARSFIELD;
5;2283;CLUB BOLÍVAR;
6;1940;REAL POTOSÍ;
7;2502;THE STRONGEST;
8;1247;SC CORINTHIANS;
9;1248;CR FLAMENGO;
10;1249;FLUMINENSE FC;
11;1252;SC INTERNACIONAL;
12;1254;SANTOS FC;
13;136;VASCO DA GAMA;
14;2360;UNIÓN ESPAÑOLA;
15;2191;UNIVERSIDAD CATÓLICA;
16;2209;UNIVERSIDAD DE CHILE;
17;2193;ATLÉTICO NACIONAL;
18;2285;JUNIOR;
19;2284;ONCE CALDAS;
20;2286;C.S. EMELEC;
21;2212;EL NACIONAL;
22;2211;S.D. QUITO;
23;1700;CHIVAS;
24;1265;CRUZ AZUL;
25;1782;TIGRES;
26;2198;CLUB LIBERTAD;
27;2214;CLUB NACIONAL;
28;1261;CLUB OLIMPIA;
29;2287;ALIANZA LIMA;
30;2503;SPORT HUANCAYO;
31;2288;JUAN AURICH;
32;2217;DEFENSOR SPORTING;
33;1262;NACIONAL;
34;1263;C.A. PEÑAROL;
35;2205;CARACAS F.C.;
36;2218;DEPORTIVO TÁCHIRA;
37;2504;ZAMORA F.C.;
